# Set of descriptors used in structural comparison 

The dataset contains *tertiary structures of selected protein [descriptors] [desc]*  consisting of at least three segments, that have been used in the *structural comparison of descriptors*. The descriptors included in the dataset were generated under the assumptions, that a single element is a continuous five-residues-long fragment of a backbone and residues close to the center of a descriptor are identified as expressed in file *in-contact-residues-identification-based-on-ca-scgc.exp*. The dataset has been divided into subsets due to the number of descriptor elements. To perform the structural comparison of descriptors, the user needs to define atom names for the expression from the above file, that have been used during the descriptors generation (stored in file *atom-names-considered-by-in-contact-residues-identification-expression.list*).

A pair of descriptors are classified as structurally similar if their greatest alignment satisfies the following:
- the maximal RMSD of the central elements alignment is 1.20,
- the maximal RMSD of a pair of aligned duplexes is 3.50,
- the minimal fraction of aligned elements is 4/5,
- the minimal fraction of aligned residues is 2/3,
- the maximal RMSD of the total alignment is 3.50.  

[desc]: http://onlinelibrary.wiley.com/doi/10.1002/prot.22296/pdf
